<?php
$_title = "Kích hoạt tài khoản";
include_once 'head.php';
if($_login == null) {header("location:/");}
if($_status == 'active') {
	$_active = _alert('succ',"Bạn đã kích hoạt rồi !");
}
elseif($_status == 'wait' && $_coin < 5000)
{
	$_active = _alert('err',"Số dư của bạn không đủ, vui lòng nạp thêm coin để kích hoạt tài khoản!");
}
elseif($_status == 'block' && $_coin < 5000)
{
	$_active = _alert('err',"Số dư cần lớn hơn 5000 coin để mở lại tài khoản !");
}
elseif($_status == 'wait' && $_coin >= 5000) {
	$coin = $_coin - 5000;
	$query = _query(_update('player',"status='active',coin='$coin'","username='$_username'"));
	if($query)
	{
		$_active = _alert('succ',"Kích hoạt tài khoản thành công !");
	}
	else
	{
		$_active = _alert('err',"Có lỗi gì đó xảy ra, vui lòng liên hệ admin !");
	}
}
elseif($_status == 'block' && $_coin >= 5000) {
	$coin = $_coin - 5000;
	$query = _query(_update('player',"status='active',coin='$coin'","username='$_username'"));
	if($query)
	{
		$_active = _alert('succ',"Mở khóa tài khoản thành công !");
	}
	else
	{
		$_active = _alert('err',"Có lỗi gì đó xảy ra, vui lòng liên hệ admin !");
	}
}
include_once 'user.php';
?>
